/* You can add global styles to this file, and also import other style files */

html, body {
  height: 100%;
  background-color: #303030;
  color: #aaaaaa;
}
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

.ngx-file-drop__drop-zone-predict {
  height: 100px;
  margin: auto;
  border: 2px dotted #d09707;
  border-radius: 30px;
}

.ngx-file-drop__drop-zone--over-predict {
  background-color: rgba(147, 147, 147, 0.5);
}

.ngx-file-drop__content-predict {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100px;
  color: #cf9607;
}

.ngx-file-drop__drop-zone-label-predict {
  text-align: center;
}

.ngx-file-drop__file-input-predict {
  display: none;
}
